body {
    font-size: 1em;
    font-family: Poppins, sans-serif;
    line-height: 1.7;
    margin: 0
}

main {
    overflow-x: hidden
}

a {
    text-decoration: none;
    color: #7a5c1f;
    display: inline-block
}

.container {
    max-width: 1180px;
    padding: 0 20px;
    margin: 0 auto
}

header {
    padding: 24px 0
}

.logo {
    display: flex;
    align-items: center
}

.nav {
    margin-right: -15px
}

.social-icon {
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-indent: -9999px
}

.social-icon svg {
    width: 16px;
    height: 16px
}

.lang {
    color: #000;
    font-weight: 600;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 48px
}

.grid-2, .grid-col-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center
}

.grid-2>div:last-of-type, .grid-col-2>div:last-of-type {
    justify-self: end
}

.grid-col-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px
}

.grid-col-3>div:first-of-type {
    grid-column: span 2
}

.landing-image {
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding-top: 24px
}

h1, h2 {
    font-weight: 600
}

h1 {
    color: #d2ab67;
    font-size: 3em;
    line-height: 1;
    margin: -54px 0 8px
}

h2 {
    margin: 0;
    font-size: 1em;
    font-weight: 400
}

.privacy-policy h1 {
    margin: 80px 0 8px
}

.privacy-policy h2 {
    margin: 24px 0 8px;
    font-size: 1.5em;
    font-weight: 600
}

table {
    width: 100%;
    margin: 24px 0
}

table td, table th {
    padding: 8px 0;
    text-align: left
}

strong {
    font-weight: 600
}

.dog-image {
    position: relative;
    margin-right: -173px
}

.main-content {
    background-repeat: no-repeat;
    background-size: 100% 136px;
    background-image: linear-gradient(to bottom, #f2f2f2, #f5f5f5, #f8f8f8, #fcfcfc, #fff);
    padding: 80px 0;
    margin-top: -54px
}

.main-content a {
    text-decoration: underline
}

.box {
    background: #f2f2f2;
    border-radius: 8px;
    padding: 24px 32px;
    margin-bottom: 24px
}

ul {
    padding: 0;
    list-style: inside
}

.button {
    background: #d2ab67;
    color: #000;
    height: 40px;
    padding: 0 11px;
    display: inline-block;
    line-height: 40px;
    margin-top: 40px;
    border-radius: 4px;
    margin-right: 16px
}

.secondary {
    background: #000;
    color: #fff;
    margin-right: 0
}

footer {
    background: #000;
    color: #929292;
    margin-top: -38px;
    padding: 8px 0 16px
}

footer .dog-k-9 {
    padding: 0 0 32px 0;
    color: #d2ab67;
    font-weight: 700
}

footer h2 {
    margin-bottom: -8px;
    margin-top: -6px
}

footer a {
    color: #fff;
    height: 48px;
    line-height: 48px
}

footer .socials>a:first-of-type {
    margin-left: -16px
}

footer .social-icon svg {
    fill: #d2ab67
}

.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 15px
}

.copyright {
    font-size: 12px;
    padding-top: 32px
}

.rules {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px;
    margin: 40px 0;
    row-gap: 40px
}

.rules .rule-item {
    border: 1px solid rgba(0, 0, 0, .08);
    border-radius: 8px;
    padding: 16px 32px;
    box-shadow: 0 0 24px rgba(0, 0, 0, .08)
}

.rules-heading {
    color: #7a5c1f;
    font-size: 32px
}

.note {
    font-size: 14px
}

.note span {
    font-weight: 600
}

.note img {
    display: block;
    margin-top: 32px
}
.slogan {
    margin-bottom: 58px;
    font-weight: bold;
    font-size: 22px;
    color: #d2ab67;
}
.slogan::after{
    content:'';
    height: 1px;
    background-color: #000;
    width: 48%;
    display: inline-block;
    position: relative;
    top: -6px;
    left: 12px;
}
.partners-swiper img{
    width:100%;
    height:auto;
}
.logo-grid img{
    width:100%;
    height:auto;
}
.logo-grid{
    display:grid;
    grid-template-columns: 200px 1fr;
    gap:30px;
    text-align: center;
    
    margin-top: 40px;
}
.bni-logo img{
    max-width:80%;
    display: inline-block;
}
@media(max-width:991px) {
    .logo-grid{
        grid-template-columns: 1fr;
        margin-bottom:40px;
    }
    
}
@media(max-width:768px) {
    .slogan {
        margin-bottom: 18px;
    }
    header {
        padding: 4px 0
    }
    .logo {
        max-width: 100px
    }
    h1 {
        margin: 16px 0 8px;
        font-size: 2.1em
    }
    .rules {
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
        row-gap: 24px
    }
    .grid {
        grid-template-columns: 1fr 1fr;
        column-gap: 40px;
        row-gap: 24px
    }
    .grid>a:first-of-type {
        grid-column: span 2;
        margin-bottom: 16px
    }
    .dog-image {
        max-width: 100%;
        height: auto
    }
    .grid-col-2 {
        grid-template-columns: 1fr
    }
    .grid-col-3 {
        grid-template-columns: 1fr;
        column-gap: 0
    }
    .hide-on-mobile {
        display: none
    }
    .landing-image {
        background-position: right bottom;
        background-size: 100%
    }
}

@media(max-width:560px) {
    .rules {
        grid-template-columns: 1fr;
        column-gap: 0;
        row-gap: 24px
    }
}

@media(max-width:480px) {
    .landing-image {
        background-size: 113%
    }
}

@media(max-width:350px) {
    .grid {
        column-gap: 0;
        row-gap: 8px
    }
    .grid>div {
        grid-column: span 2
    }
}

.cookieConsentContainer {
    z-index: 999;
    width: 350px;
    min-height: 20px;
    box-sizing: border-box;
    padding: 30px 30px 30px 30px;
    background: #232323;
    overflow: hidden;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    font-size: 14px
}

.cookieConsentContainer .cookieDesc p {
    margin: 0;
    color: #fff
}

.cookieConsentContainer .cookieDesc a {
    color: #fff;
    text-decoration: underline
}

.cookieConsentContainer .cookieButton a {
    transition: background .3s;
    background: #d2ab67;
    color: #000;
    height: 40px;
    padding: 0 11px;
    display: inline-block;
    line-height: 40px;
    margin-top: 16px;
    border-radius: 4px
}

.cookieConsentContainer .cookieButton a:hover {
    cursor: pointer;
    color: #fff;
    background: #000
}

@media (max-width:980px) {
    .cookieConsentContainer {
        bottom: 0!important;
        left: 0!important;
        width: 100%!important
    }
}

.defra-approved {
    max-width: 100%;
}

.defra-approved img {
    max-width: 132px;
    height: auto
}

iframe {
    border-radius: 8px
}